Subject: Re: bug#59832: 30.0.50; [TREESIT] Segfault in treesit_load_language

From: Theodor Thornhill <[email-masked]>
Date: Mon, 05 Dec 2022 12:44:37 +0100

What version of tree-sitter do you have installed on your system?

Some time between 20.3 and 20.7 there was a bug causing similar crashes.
Could you try updating to a new version of tree-sitter, or provide some
more information about the crash?

Thanks,

Theo